<?
include("menu.php");
include("forb.php");
include("check.php");
?>
<html>
<Head>
<BODY>
<link rel="stylesheet" type="text/css" href="style.css">
<b>Admin:</b><br>
<?php
$q1 = mysql_query("SELECT * FROM brugere WHERE brugernavn = '$_SESSION[Brugernavn]'");
$se = mysql_fetch_array($q1);
if($se[opret_artikel] == '1'){
print "
<a href=ny_artikel.php>Opret artikel</a><br>
<a href=opslag.php><font color=red><b>NYT: Opslagstavlen</a></font></b><br>";
}
$q1 = mysql_query("SELECT * FROM brugere WHERE brugernavn = '$_SESSION[Brugernavn]'");
$se = mysql_fetch_array($q1);
if($se[opret_nyhed] == '1'){
print "
<a href=ny_nyhed.php>Opret nyhed</a><hr>";
}
$q1 = mysql_query("SELECT * FROM brugere WHERE brugernavn = '$_SESSION[Brugernavn]'");
$se = mysql_fetch_array($q1);
if($se[opdater_online] == '1'){
print "<a href='opdater_online.php'>Kick alle på NsYoung</a><br><hr>";
}
$q1 = mysql_query("SELECT * FROM brugere WHERE brugernavn = '$_SESSION[Brugernavn]'");
$se = mysql_fetch_array($q1);
if($se[opret_ting] == '1'){
print "
<a href=tilfoej_ting.php>Opret ting</a><br>";
}
$q1 = mysql_query("SELECT * FROM brugere WHERE brugernavn = '$_SESSION[Brugernavn]'");
$se = mysql_fetch_array($q1);
if($se[butik_lager] == '1'){
print "
<a href=lager_ting.php>Sæt flere ting på lager</a><br>";
}
$q1 = mysql_query("SELECT * FROM brugere WHERE brugernavn = '$_SESSION[Brugernavn]'");
$se = mysql_fetch_array($q1);
if($se[butik_slet] == '1'){
print "
<a href=slet_tinge.php>Slet ting</a><br>";
}
$q1 = mysql_query("SELECT * FROM brugere WHERE brugernavn = '$_SESSION[Brugernavn]'");
$se = mysql_fetch_array($q1);
if($se[opret_tj] == '1'){
print "
<a href=tilfoej_tj.php>Opret Figur</a><br>";
}
$q1 = mysql_query("SELECT * FROM brugere WHERE brugernavn = '$_SESSION[Brugernavn]'");
$se = mysql_fetch_array($q1);
if($se[lager_tj_butik] == '1'){
print "
<a href=lager_tj.php>Sæt flere Figure på lager</a><br>";
}
$q1 = mysql_query("SELECT * FROM brugere WHERE brugernavn = '$_SESSION[Brugernavn]'");
$se = mysql_fetch_array($q1);
if($se[slet_tj_butik] == '1'){
print "
<a href=slet_tj.php>Slet Figur</a>";
}
print "<hr>";
$q1 = mysql_query("SELECT * FROM brugere WHERE brugernavn = '$_SESSION[Brugernavn]'");
$se = mysql_fetch_array($q1);
if($se[ban_bruger] == '1'){
print "
<a href=ban_ip.php>Ban en ip-adresse</a><br>";
}
$q1 = mysql_query("SELECT * FROM brugere WHERE brugernavn = '$_SESSION[Brugernavn]'");
$se = mysql_fetch_array($q1);
if($se[unban_bruger] == '1'){
print "
<a href=unban_ip.php>Unban en ip-adresse</a><hr>";
}
$q1 = mysql_query("SELECT * FROM brugere WHERE brugernavn = '$_SESSION[Brugernavn]'");
$se = mysql_fetch_array($q1);
if($se[casino_admin] == '1'){
print "
<a href=galleri/tilfoej.php>Opret billede i galleri</a><br>";
}
$q1 = mysql_query("SELECT * FROM brugere WHERE brugernavn = '$_SESSION[Brugernavn]'");
$se = mysql_fetch_array($q1);
if($se[giv_ting] == '1'){
print "
<a href=giv_ting.php>Giv ting</a><br>";
}
$q1 = mysql_query("SELECT * FROM brugere WHERE brugernavn = '$_SESSION[Brugernavn]'");
$se = mysql_fetch_array($q1);
if($se[giv_tj] == '1'){
print "
<a href=giv_tj.php>Giv figur</a><br>";
}
$q1 = mysql_query("SELECT * FROM brugere WHERE brugernavn = '$_SESSION[Brugernavn]'");
$se = mysql_fetch_array($q1);
if($se[kampagne] == '1'){
print "
<a href='ny_camp.php'>Opret kampagne</a><br>
<a href='slet_camp.php'>Slet kampagne</a><br>";
}
$q1 = mysql_query("SELECT * FROM brugere WHERE brugernavn = '$_SESSION[Brugernavn]'");
$se = mysql_fetch_array($q1);
if($se[opret_debat] == '1'){
print "
<a href='ny_debat.php'>Opret debat</a><br>";
}
?><hr>
</html>
</head>
</body>
